import request from '@/utils/request'

export function getSellDetailPage(params) {
    return request({
        url: '/admin/sellDetail/page',
        method: 'get',
        params
    })
}

export function getSellDetailList(params) {
    return request({
        url: '/admin/sellDetail/list',
        method: 'get',
        params
    })
}

export function addSellDetail(data) {
    return request({
        url: '/admin/sellDetail/add',
        method: 'post',
        data: data
    })
}

export function editSellDetail(data) {
    return request({
        url: '/admin/sellDetail/update',
        method: 'post',
        data: data
    })
}

export function deleteSellDetail(sellDetailId) {
    return request({
        url: '/admin/sellDetail/delete/' + sellDetailId,
        method: 'get'
    })
}

